@charset "UTF-8";
/* CSS Document */

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:80%;
	color: #000000;
	background-color: #FFFFFF;
	}
 
input, select, textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.0em;
	background-color:#FFE;
	border: 1px solid #006;
    }

	
mylegend {
    display: block;
    width: 200px;
    float: left;
    margin: 2px 4px 6px 4px;
    text-align: right;
	}

br.clear { clear: left; }

.button 
	{
    font-family: Arial, Helvetica, sans-serif;
	font-size:1.0em;
	font-weight: bold;
	border: 1px solid #006;
    background-color: #E0F4FF;
	}
	
.background_green
	{
	background-color:#398F7C;
	}
 
h1 
	{
	font-size:2.0em;
	color: #398F7C;
	}

h2 
{
	font-size:1.75em;
	color:#398F7C;
	}
	
h3 
{
	font-size:1.5em;
	color:#398F7C;
	}

h4 
{
	font-size:1.25em;
	color:#398F7C;
	}


p 
{
	font-size:1.0em;
	}
	

.red
	{
	color:red;
	}
	
.bold_red
	{
	color:red;
	font-weight: bold;
	}
	
.green
	{
	color:#387F38;
	}
	
.bold_green
	{
	color:#398F7C;
	font-weight: bold;
	}
	
.grey
	{
	color: #999;
	}
	
.brown
	{
	color: #D65D2E;
	}	
	
.bold
	{
	font-weight: bold;
	}
	
.largebold
	{
	font-weight: bold;
	font-size:1.2em;
	}
	
.right
	{
	text-align: right;
	}

.small
	{
	font-size:0.8em;
	}
	
#menu 
	{
	font-size: 1.25m;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-collapse: collapse;
	width: 100%;
	color: #000;
	}
	
#menu td
	{
	border-bottom: 2px solid black;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	color:#6F0;
	}

a:link {
	color: #666;
	text-decoration: none;
	}
a:visited {
	text-decoration: none;
	color: #666;
	}
a:hover {
	text-decoration: none;
	color: #C0F;
	}
a:active {
	text-decoration: none;
	color: #398F7C;
	}